// "Issue" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Issue"                                      = "Problem";
"entity.Issue.plural"                               = "Probleme";

// This is the default title for newly created issue attachments
"issue.title.default"                               = "Neues Problem";

"MEIssue.property.reporter"                         = "Gemeldet von";
"MEIssue.property.reporter.description"             = "»Gemeldet von« enthält den Namen der Ressource, die das Problem berichtet hat.";

"MEIssue.property.assignee"                         = "Zugewiesen an";
"MEIssue.property.assignee.description"             = "»Zugewiesen an« enthält den Namen der Ressource, die das Problem behebt.";

"MEIssue.property.supporter"                        = "Unterstützt durch";
"MEIssue.property.supporter.description"            = "»Unterstützt durch« enthält den Namen einer Ressource, die bei der Behebung des Problems mithilft.";

"MEIssue.property.fixUntilDate"                     = "Beheben bis";
"MEIssue.property.fixUntilDate.description"         = "»Beheben bis« enthält ein Datum, zu dem das Problem behoben wird.";

"MEIssue.property.fixAsSoonAsPossible"              = "So schnell wie möglich beheben";
"MEIssue.property.fixAsSoonAsPossible.description"  = "»So schnell wie möglich beheben« enthält die Information für eine schnelle Behebung des Problems.";

"MEIssue.property.URL"                              = "URL";
"MEIssue.property.URL.description"                  = "»URL« enthält einen Weblink.";

"MEIssue.property.category"                         = "Kategorie";
"MEIssue.property.category.description"             = "»Kategorie« enthält die Beschreibung des Problems. Diese Werte lassen sich in 'Projekteinstellungen > Wertelisten' bearbeiten und erweitern.";
"issue.category.global"                             = "Global";
"issue.category.technical"                          = "Technisch";
"issue.category.employees"                          = "Mitarbeiter";
"issue.category.financial"                          = "Finanziell";
"issue.category.environment"                        = "Umgebung";

"MEIssue.property.kind"                         	= "Art";
"MEIssue.property.kind.description"               	= "»Art« enthält die Einteilung des Problems. Diese Werte lassen sich in 'Projekteinstellungen > Wertelisten' bearbeiten und erweitern.";
"issue.kind.issue"                              	= "Problem";
"issue.kind.bug"                                	= "Bug";
"issue.kind.changeRequest"                      	= "Änderungswunsch";
"issue.kind.featureRequest"                     	= "Funktionswunsch";

"MEIssue.property.status"                           = "Status";
"MEIssue.property.status.description"               = "»Status« enthält die Information zum Zustand des Problems. Diese Werte lassen sich in 'Projekteinstellungen > Wertelisten' bearbeiten und erweitern.";
"issue.status.new"                                  = "Neu";
"issue.status.assigned"                             = "Zugewiesen";
"issue.status.inProgress"                           = "In Arbeit";
"issue.status.additionalInformationNeeded"          = "Zusatzinformationen erfoderlich";
"issue.status.fixed"                                = "Behoben";
"issue.status.rejected"                             = "Zurückgewiesen";
